/* large_category_box 
.large_category_box {
	display: block;
	position: relative;
	margin: 0 0 103px;
}
.large_category_box IMG {
	display: block;
	width: 100% !important;
	height: auto !important;
}
.title_large_category_box {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.title_large_category_box SPAN {
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0,0,0,0.4);
	margin: 0;
	padding: 26px 20px;
	font: 41px/1.5 'PT Sans', sans-serif;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	color: #f4f4f6;
	max-width: 540px;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	min-height: 0%;
}
.large_category_box:hover .title_large_category_box SPAN  {
	max-width: 100%;
	min-height: 100%;
}
.btn_large_category_box {
	position: absolute;
	z-index: 10;
	left: 0;
	bottom: -24px;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.btn_large_category_box SPAN{
	font: 23px/1.2 'Ubuntu Condensed', sans-serif;
	color: #fff;
	text-align: center;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	padding: 11px 35px 11px 15px;
	display: inline-block;
	vertical-align: top;
	border-radius: 5px;
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
	position: relative;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	max-width: 50px;
	overflow: hidden;
	white-space: nowrap;
}

.title_large_category_box B {
	font-weight: inherit;
	padding: 26px 20px;
	max-width: 487px;
	width: 100%;
}
.btn_large_category_box SPAN:after{
	content: "";
	position: absolute;
	z-index: 10;
	right: 17px;
	top: 15px;
	width: 15px;
	height: 24px;
	background: url(../images/icons/sprite.png) 0 -72px no-repeat;
}
.btn_large_category_box SPAN:before{
	content: "";
	position: absolute;
	z-index: 5;
	right: 0;
	top: 0;
	width: 35px;
	height: 100%;
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
}
.large_category_box:hover .btn_large_category_box SPAN{
	max-width: 100%;
}

/* small_category_box 
.small_category_box {
	position: relative;
	border: 5px solid #efefef;
	margin: 0 0 50px;
	overflow: hidden;
}
.small_category_box IMG {
	display: block;
	width: 100% !important;
	height: 317px;
}
.description_small_category_box {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 75%;
	width: 100%;
	height: 100%;
	background: rgba(0,78,101,0.8);
	padding: 15px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.small_category_box:hover .description_small_category_box{
	top: 0;
}
.description_small_category_box h3{
	padding: 0;
	margin: 0 0 45px;
	font: 25px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
}
.description_small_category_box .group_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.description_small_category_box .address_row {
	font: 18px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 0;
	margin: 0 15px 15px 0;
}
.more_small_category_box {
	display: inline-block;
	vertical-align: top;
	font: 23px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 45px 10px 15px;
	position: relative;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 15px;
}
.more_small_category_box:after {
	content: "";
	position: absolute;
	right: 15px;
	top: 13px;
	width: 15px;
	height: 24px;
	background: url(../images/icons/sprite.png) 0 -72px no-repeat;
}
.more_small_category_box:hover {
	text-decoration: none;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	color: #fff;
	border-color: rgba(255,255,255,0);
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
}
.wrap_more_list_btn {
	text-align: center;
}
.more_list_btn {
	display: inline-block;
	vertical-align: top;
	font: 23px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 45px;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	color: #fff;
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
}
.more_list_btn:hover {
	text-decoration: none;
	color: #fff;
	background: rgb(96,197,61);
	background: -moz-linear-gradient(top, rgb(96,197,61) 0%, rgb(72,174,36) 23%, rgb(67,170,31) 30%, rgb(66,169,30) 39%, rgb(72,174,36) 50%, rgb(101,202,66) 84%, rgb(110,210,75) 100%);
	background: -webkit-linear-gradient(top, rgb(96,197,61) 0%,rgb(72,174,36) 23%,rgb(67,170,31) 30%,rgb(66,169,30) 39%,rgb(72,174,36) 50%,rgb(101,202,66) 84%,rgb(110,210,75) 100%);
	background: linear-gradient(to bottom, rgb(96,197,61) 0%,rgb(72,174,36) 23%,rgb(67,170,31) 30%,rgb(66,169,30) 39%,rgb(72,174,36) 50%,rgb(101,202,66) 84%,rgb(110,210,75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60c53d', endColorstr='#6ed24b',GradientType=0 );
}*/

/* large_category_box */
.large_category_box {
	display: block;
	position: relative;
	margin: 0 0 103px;	
}
.large_category_box .wrap_box {
	display: block;
	max-height: 350px;
	height: 100%;
	overflow-y: hidden;
}
.large_category_box IMG{
	display: block;
	width: 100% !important;
	height: auto !important;
}
.title_large_category_box {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	font: 41px/1.5 'PT Sans', sans-serif;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	text-align: center;
	color: #f4f4f6;
}
.title_large_category_box SPAN {
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0,0,0,0.4);
	margin: 0;
	padding: 0;
	max-width: 540px;
	width: 100%;

	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.title_large_category_box B{
	font-weight: inherit;
	padding: 26px 20px;
	max-width: 540px;
	width: 100%;
}
.large_category_box:hover .title_large_category_box SPAN  {
	max-width: 100%;
	height: 100%;
} 
.btn_large_category_box {
	position: absolute;
	z-index: 10;
	left: 0;
	bottom: -24px;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.btn_large_category_box SPAN{
	font: 23px/1.2 'Ubuntu Condensed', sans-serif;
	color: #fff;
	text-align: center;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	padding: 11px 35px 11px 15px;
	display: inline-block;
	vertical-align: top;
	border-radius: 5px;
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
	position: relative;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	max-width: 50px;
	overflow: hidden;
	white-space: nowrap; 
}
.btn_large_category_box SPAN:after{
	content: "";
	position: absolute;
	z-index: 10;
	right: 17px;
	top: 15px;
	width: 15px;
	height: 24px;
	background: url(../images/icons/sprite.png) 0 -72px no-repeat;
}
.btn_large_category_box SPAN:before{
	content: "";
	position: absolute;
	z-index: 5;
	right: 0;
	top: 0;
	width: 35px;
	height: 100%;
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
}
.large_category_box:hover .btn_large_category_box SPAN{
	max-width: 100%;
}

/* small_category_box */
.small_category_box {
	position: relative;
	border: 5px solid #efefef;
	margin: 0 0 50px;
	overflow: hidden;
	max-height: 555px;
	height: 100%;
}
.small_category_box IMG {
	display: block;
	width: 100% !important;
	height: auto !important;
}
.description_small_category_box {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 75%;
	width: 100%;
	height: 100%;
	background: rgba(0,78,101,0.8);
	padding: 15px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.small_category_box:hover .description_small_category_box{
	top: 0;
}
.description_small_category_box H3{
	padding: 0;
	margin: 0 0 45px;
	font: 25px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
}
.description_small_category_box .group_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.description_small_category_box .address_row {
	font: 18px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 0;
	margin: 0 15px 15px 0;
}
.more_small_category_box {
	display: inline-block;
	vertical-align: top;
	font: 23px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 45px 10px 15px;
	position: relative;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 15px;
}
.more_small_category_box:after {
	content: "";
	position: absolute;
	right: 15px;
	top: 13px;
	width: 15px;
	height: 24px;
	background: url(../images/icons/sprite.png) 0 -72px no-repeat;
}
.more_small_category_box:hover {
	text-decoration: none;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	color: #fff;
	border-color: rgba(255,255,255,0);	 
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
}
.wrap_more_list_btn {
	text-align: center;
}
.more_list_btn {
	display: inline-block;
	vertical-align: top;
	font: 23px/1.2 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 45px;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	color: #fff;
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
}
.more_list_btn:hover {
	text-decoration: none;
	color: #fff;
	background: rgb(96,197,61);
	background: -moz-linear-gradient(top, rgb(96,197,61) 0%, rgb(72,174,36) 23%, rgb(67,170,31) 30%, rgb(66,169,30) 39%, rgb(72,174,36) 50%, rgb(101,202,66) 84%, rgb(110,210,75) 100%);
	background: -webkit-linear-gradient(top, rgb(96,197,61) 0%,rgb(72,174,36) 23%,rgb(67,170,31) 30%,rgb(66,169,30) 39%,rgb(72,174,36) 50%,rgb(101,202,66) 84%,rgb(110,210,75) 100%);
	background: linear-gradient(to bottom, rgb(96,197,61) 0%,rgb(72,174,36) 23%,rgb(67,170,31) 30%,rgb(66,169,30) 39%,rgb(72,174,36) 50%,rgb(101,202,66) 84%,rgb(110,210,75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60c53d', endColorstr='#6ed24b',GradientType=0 );
}

/* banner_section */
.banner_section {
	position: relative;
	border-left: 9px solid #efefef;
	border-right: 9px solid #efefef;
	border-top: 5px solid #efefef;
	border-bottom: 5px solid #efefef;
	margin: 0 0 25px;
}
.banner_section .wrap_box {
	overflow-y: hidden;
	max-height: 325px;
	height: 100%;
}
.banner_section IMG{
	display: block;
	width: 100% !important;
	height: auto !important;
}
.title_banner_section {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 0;
	font: 41px/1.5 'PT Sans', sans-serif;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	color: #f4f4f6;
	text-align: center;
}
.title_banner_section SPAN {
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0,0,0,0.4);
	margin: 0;
	padding: 0;
	max-width: 920px;
	width: 100%;
	padding: 14px 35px;
}
.btn_banner_section {
	position: absolute;
	z-index: 50;
	left: 0;
	right: 0;
	bottom: -25px;
	max-width: 415px;
	margin: auto;
	display: inline-block;
	vertical-align: top;
	font: 23px/1.2 'Ubuntu Condensed', sans-serif;
	color: #fff;
	text-align: center;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	padding: 11px 80px 11px 50px;
	border-radius: 5px;
	background: rgb(110,210,75);
	background: -moz-linear-gradient(top, rgb(110,210,75) 0%, rgb(101,202,66) 16%, rgb(72,174,36) 50%, rgb(66,169,30) 61%, rgb(67,170,31) 70%, rgb(72,174,36) 77%, rgb(96,197,61) 100%);
	background: -webkit-linear-gradient(top, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	background: linear-gradient(to bottom, rgb(110,210,75) 0%,rgb(101,202,66) 16%,rgb(72,174,36) 50%,rgb(66,169,30) 61%,rgb(67,170,31) 70%,rgb(72,174,36) 77%,rgb(96,197,61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#60c53d',GradientType=0 );
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	text-align: center;
}
.btn_banner_section:after{
	content: "";
	position: absolute;
	right: 50px;
	top: 14px;
	width: 15px;
	height: 24px;
	background: url(../images/icons/sprite.png) 0 -72px no-repeat;
}
.btn_banner_section:focus,
.btn_banner_section:hover {
	color: #fff;
	text-decoration: none;
	background: rgb(96,197,61);
	background: -moz-linear-gradient(top, rgb(96,197,61) 0%, rgb(72,174,36) 23%, rgb(67,170,31) 30%, rgb(66,169,30) 39%, rgb(72,174,36) 50%, rgb(101,202,66) 84%, rgb(110,210,75) 100%);
	background: -webkit-linear-gradient(top, rgb(96,197,61) 0%,rgb(72,174,36) 23%,rgb(67,170,31) 30%,rgb(66,169,30) 39%,rgb(72,174,36) 50%,rgb(101,202,66) 84%,rgb(110,210,75) 100%);
	background: linear-gradient(to bottom, rgb(96,197,61) 0%,rgb(72,174,36) 23%,rgb(67,170,31) 30%,rgb(66,169,30) 39%,rgb(72,174,36) 50%,rgb(101,202,66) 84%,rgb(110,210,75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60c53d', endColorstr='#6ed24b',GradientType=0 );
}/* group_section */
.group_section {
	padding: 44px 0;
}
/* slider_section  */
.wrap_slider_section {
	max-width: 350px;
	width: 100%;
	padding: 0 65px;
	position: relative;
	margin: 0 0 20px;
}
.slider_section {
    overflow: hidden;
	border: 3px solid #d4d4d4;
}
.slider_section ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.slider_section li {
        float: left;
    width: 215px;
    text-align: center;
    margin: 0 auto;
}
.slider_section IMG{
    max-width: 100%;
    /* width: 100%; */
    display: block;
    height: 200px;
    margin: 0 auto;
}

.kama_breadcrumbs span {
	margin-right: 5px;
}

.kama_breadcrumbs {
	margin-bottom: 30px;
	margin-top: 10px;
	font-size: 15px;
}

.kama_breadcrumbs {
	margin-bottom: 30px;
	margin-top: 30px;
	font-size: 16px;
}

.tax-completed_tasks_category .kama_breadcrumbs{
	padding-left:20px;
}

.large_category_box .wrap_box {
	display: block;
	max-height: 350px;
	height: 100%;
	overflow-y: hidden;
}
.slider_section_prev {
	position: absolute;
	left: 0;
	top: 50%;
	margin: -9px;
	width: 13px;
	height: 17px;
	font-size: 0;
	line-height: 0;
	background: url(../images/icons/sprite.png) no-repeat;
}
.slider_section_prev:hover {
	height: 19px;
	background-position: 0 -17px;
}
.slider_section_next {
	position: absolute;
	right: 0;
	top: 50%;
	margin: -9px;
	width: 13px;
	height: 17px;
	font-size: 0;
	line-height: 0;
	background: url(../images/icons/sprite.png) 0 -36px no-repeat;
}
.slider_section_next:hover {
	height: 19px;
	background-position: 0 -53px;
}
.br_title {
	font: 25px/1.2 'Ubuntu Condensed', sans-serif;
	color: #f09000;
	text-transform: uppercase;
	margin: 0 0 37px;
	padding: 0;
}
.br_title SPAN{
	display: inline-block;
	vertical-align: top;
	border-bottom: 1px solid #c7c7c7;
	padding: 0 0 10px;
}
.text_section P {
	font: 19px/1.5 'Ubuntu Condensed', sans-serif;
	color: #505050;
	margin: 0 0 20px;
	padding: 0;
}
.bg_section {
	background: #f1f1f1;
}
/* list_section */
.list_section {
	background: url(../images/bg/bg-img.jpg) center top no-repeat;
	background-size: cover;
	padding: 30px 0 103px;
}
.title_list_section {
	font: 25px/1.2 'Ubuntu Condensed', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 27px;
	padding: 0;
}
.title_list_section SPAN{
	display: inline-block;
	vertical-align: top;
	border-bottom: 1px solid #fff;
	padding: 0 0 10px;
}
.list_row {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list_row LI{
	margin-bottom: 18px;
	padding-left: 25px;
	position: relative;
	font: 21px/1.2 'Ubuntu Condensed', sans-serif;
	color: #fff;
}
.list_row LI:before{
	content: "";
	position: absolute;
	left: 0;
	top: 5px;
	width: 16px;
	height: 16px;
	background: url(../images/icons/sprite.png) 0 -96px no-repeat;
}
/* modal_section */
.modal_review_img {
	display: inline-block;
    height: 177px;
    margin: 0 auto 20px;
    position: relative;
    width: 154px;
}
.modal_review_img:before {
    background: url(../images/bg/review_border.png) center top no-repeat;
    content: "";
    height: 177px;
    left: 0;
    position: absolute;
    top: 0;
    width: 154px;
    z-index: 2;
}
.modal_review_autor {
    color: #606060;
    font-size: 23px;
    font-style: italic;
    font-weight: 700;
    line-height: 27px;
    margin-bottom: 3px;
	text-align:center;
}
.modal_review_pos {
	color: #2f7488;
    font-size: 18px;
    font-style: italic;
    line-height: 24px;
	text-align:center;
}

.youtube_callback {
	text-align: center;
}
/* Tablet */
@media screen and (max-width: 1199px) {
	/* small_category_box */
	.description_small_category_box {
		top: 55%;
	}
}
@media screen and (max-width: 991px) {
	/* small_category_box */
	.description_small_category_box H3 {
		font-size: 18px;
		margin-bottom: 20px;
	}
}
/* Mobile */
@media screen and (max-width: 767px) {
	/* small_category_box */
	.small_category_box {
		margin: 0 0 30px;
	}
	.description_small_category_box {
		top: 0;
	}
	/* banner_section */
	.title_banner_section {
		margin: 8% 5% 5.5%;
		padding: 15px;
		font-size: 21px;
		line-height: 1.2;
	}
}
@media screen and (max-width: 666px) {
	/* large_category_box */
	.large_category_box {
		margin-bottom: 50px;
	}
	.title_large_category_box SPAN {
		font-size: 18px;
		line-height: 1.2;
		max-width: 260px;
		padding: 13px 10px;
	}
	.btn_large_category_box {
		bottom: -16px;
	}
	.btn_large_category_box SPAN{
		padding: 3px 30px 2px 3px;
		max-width: 33px;
		text-indent: 33px;
	}
	.btn_large_category_box SPAN:after{
		right: 9px;
		top: 6px;
	}
	.large_category_box:hover .btn_large_category_box SPAN{
		max-width: 33px;
		text-indent: 33px;
	}

	.btn_banner_section {
		font-size: 15px;
		padding: 11px 35px 11px 15px;
	}
	.btn_banner_section:after{
		content: "";
		position: absolute;
		right: 10px;
		top: 10px;
		width: 15px;
		height: 24px;
	}
}
@media screen and (max-width: 479px) {
	/* small_category_box */
	.description_small_category_box {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.description_small_category_box .group_box {
		display: block;
	}
	.description_small_category_box H3{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.description_small_category_box .address_row {
		font-size: 16px;
	}
	.more_small_category_box {
		font-size: 18px;
		padding: 5px 30px 5px 8px;
		margin: 0;
	}
	.more_small_category_box:after {
		right: 8px;
		top: 6px;
	}
	.more_list_btn {
		font-size: 18px;
		padding: 10px 15px;
	}
	/* slider_section  */
	.wrap_slider_section {
		max-width: 280px;
		padding: 0 30px;
	}
}

.modal_review_img img {
	margin-top: 12px;
}